#product-manufacturer {
    padding-top: 15px;
}
.brands-page {
    background: #FFFFFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 15px;
}
.items-brands .item-brand {
    float: right;
    width: 115px;
    text-align: center;
    margin: 0 9px 40px;
}
.items-brands .item-brand h4 {
    font-size: 14px;
}
.items-brands .item-brand h4 a {
    color: #ed4956;
}
.item-brand:first-of-type {
    margin-right: 0;
}
.head-index {
    margin: 25px 0;
    margin-top: 30px;
}
.head-index .index-link {
    display: block;
    padding: 15px;
    font-weight: 600;
}
.head-index .index-link a {
    color: #000000;
}
.head-index .index-link a:hover {
    color: #ed4956;
}
.title-index {
    margin: 25px 0;
    padding-right: 25px;
}
.title-index h2 {
    font-size: 24px;
    margin: 0;
    font-weight: bold;
}
